.venue_new_listing_warp {background-image: linear-gradient(to right, #fff 32.5%, #f3f3f3 0%);}
.venue_new_threewarp .view_btn {
  color: #fff;
  background: #4dc6e2;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  border: none;
  border-bottom: 4px solid #ebebeb;
  text-decoration: none;
  display: inline-block;
  height: 42px;
  min-width: 142px;
  line-height: 41px;
  padding: 0 10px;
  text-align: center;
  border-radius: 4px;
  transition: all 0.3s;
}

.venue_new_threewarp .view_btn:hover {
	background: #38abc6;
	color: #fff;
	text-decoration: none;
}

.venue_new_listing_warp .heading-primery {
    font-size: 20px;
    text-transform: uppercase;
    color: #646667;
    font-weight: 500;
    margin: 15px 0 0 0;
    letter-spacing: 2px;
}
.venue_new_listing_warp  .wrapper{background: #fff;}
.venue_new_listing_warp .topbox {margin-top: 40px;}
.venue_new_listing_warp .topbox .boximg {position: relative; border-radius: 5px; overflow: hidden; margin-bottom: 30px;}
.venue_new_listing_warp .topbox .boximg img {width: 100%;}
.venue_new_listing_warp .whitebox {
    background: #fff;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    margin-bottom: 30px;
    position: relative;
}
.venue_new_listing_warp .whitebox.closed:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.73);
    z-index: 99;
}
.venue_new_listing_warp .whitebox .imgwarp {
    width: 100%;
    position: relative;
}
.venue_new_listing_warp .whitebox .imgwarp .imgbox img {width: 100%}
.venue_new_listing_warp .whitebox .imgwarp .time {
    font-size: 12px;
    color: #6e7071;
    left: -5px;
    position: absolute;
    top: 20px;
    z-index: 9;
    background: #fff;
    padding: 4px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.venue_new_listing_warp .whitebox .imgwarp .time:after{
	position: absolute;
  top: -9px;
  left: -2px;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 9px 9px;
  border-color: transparent transparent #6e7071 transparent;
}
.venue_new_listing_warp .whitebox .imgwarp .fav_icon {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 10;
}
.venue_new_listing_warp .whitebox .content {
    padding: 20px;
    color: #6e7071;
}
.venue_new_listing_warp .whitebox .content h4 {
        font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
    color: #6e7071;
}
.venue_new_listing_warp .whitebox .content .ratingbox {
    color: #faca0b;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    margin: 10px 0;
}
.venue_new_listing_warp .whitebox .content ul {margin-bottom: 10px;}
.venue_new_listing_warp .whitebox .content ul li {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    margin: 0 10px 4px 0;
    font-size: 14px;
}
.venue_new_listing_warp .whitebox .content ul li:after{
	position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 50%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #6e7071;
}
.venue_new_listing_warp .whitebox .content .ratingbox i {margin-right: 2px;}
.venue_new_listing_warp .topbox .boximg h3 {
	font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  bottom: 10px;
  left: 0px;
  width: 100%;
  color: #fff;
  padding-left: 15px;
  margin: 0;
  font-weight: 600;
  letter-spacing: 4px;
}

/*Start custom checkbox and radio buttons css*/
.venue_new_threewarp .checkboxwarp .checkbox-custom, .venue_new_threewarp .checkboxwarp .radio-custom {
    opacity: 0;
    position: absolute;   
}

.box.favpboxs, .venue_new_threewarp .checkboxwarp .checkbox-custom, .venue_new_threewarp .checkboxwarp .checkbox-custom-label, .venue_new_threewarp .checkboxwarp .radio-custom, .venue_new_threewarp .checkboxwarp .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 0px;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    background: #4cbbd5;
    width: 100%;
    padding: 8px;
    border-radius: 3px;
    text-transform: uppercase;
}
.fixedtop {position: sticky; top: 0;}
.venue_new_threewarp .checkboxwarp .checkbox-custom-label, .venue_new_threewarp .checkboxwarp .radio-custom-label {
    position: relative;
}
.venue_new_threewarp .checkboxwarp .subcat{margin-left: 25px;}
.venue_new_threewarp .checkboxwarp .subcat .checkbox-custom-label {margin: 5px 0; background: #dd6482;}
.venue_new_threewarp .checkboxwarp .subcat .checkbox-custom:checked + .checkbox-custom-label:before {color: #dd6482;}
.venue_new_threewarp .checkboxwarp .checkbox-custom-label span, .venue_new_threewarp .checkboxwarp .radio-custom-label span {
    color: #babdbe;
}
.box.favpboxs{padding:9px 15px; position: relative; cursor: pointer; color: #fff;
    display: inline-block; width: 100%;}
.box.favpboxs label{margin: 0; width:100%; padding-left: 25px; color: #fff;}
.box.favpboxs i{font-size: 18px; position: absolute; color: #fff;}
.box.favpboxs i.fa-star{color: yellow}
.box.favpboxs span{float: right;}
.venue_new_threewarp .checkboxwarp .checkbox-custom + .checkbox-custom-label:before, .venue_new_threewarp .checkboxwarp .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff!important;
    border: 1px solid #eee;
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    padding: 0px;
    margin-right: 15px;
    text-align: center;
    border-radius: 3px;
}

.venue_new_threewarp .checkboxwarp .checkbox-custom:checked + .checkbox-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: rebeccapurple;
    background: #fff!important;
    color: #4cbbd5;
    border-color: #fff;
}
.topsearchnew {
    padding: 24px 0;
    border-bottom: 1px solid #eeeeee;
}
.topsearchnew h3 {
    margin: 0;
    color: #646667;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.topsearchnew .searchbox {
    display: flex;
}
.topsearchnew .searchbox .form-control {
    background: #f4f7f7;
    border-color: #f4f7f7;
    height: 54px;
    padding: 0 15px 0 50px;
    border-radius: 5px;
    margin-right: 10px;
    position: relative;
}
.topsearchnew .searchbox .address-icon {
    position: absolute;
    left: 35px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
    height: 38px;
    color: #4dc6e2;
    font-size: 28px;
}
.topsearchnew .searchbox button {
    border-radius: 5px;
    background-color: rgb(77, 198, 226);
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.08);
    min-width: 186px;
    height: 55px;
    display: inline-block;
    border: 0;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #fff;
    border-color: #51bbd3;
    background: #51bbd3;
}

.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd; /* focus style */
}
/*End*/

.venue_new_listing_warp .panel-heading  a:before {
   font: normal normal normal 26px/1 FontAwesome;
   content: "\f106";
   float: right;
   transition: all 0.2s;
   right: 10px;
   left: auto;
   color: #646667;
}
.venue_new_listing_warp .panel-heading.active a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	right: 20px;
} 
.venue_new_listing_warp .panel-title {margin: 0;}
.venue_new_listing_warp .panel-title>a:hover {
	color: #df6382;
}
.venue_new_listing_warp .panel-group .panel-body {
    padding: 4px 15px 9px 0px;
    color: #7f8283;
    font-size: 14px;
}
.venue_new_listing_warp .panel-heading  a:hover:before{color: #df6382;}
.venue_new_listing_warp .panel-title>a {
    display: block;
    padding: 18px 0px;
    color: #646667;
    background: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #eeeeee;
    letter-spacing: 2px;
    text-decoration: none;
    position: relative;
    font-weight: 600;
}
/*Start new page booking table page css*/
.venue_new_firstwarp {
    padding: 2rem 0;
}
.venue_new_secondwarp.pt-4 {
}
.venue_new_firstwarp .mainbox {
    /*background: url(../img/swoopeeat/booking-bg.svg);*/
    background: #feec1b;
    position: relative;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    padding: 26px 15px;
    background-size: 100%;
    background-repeat: no-repeat;
}
/*.venue_new_firstwarp .mainbox:after {
    position: absolute;
    left: 0;
    top: -21px;
    width: 6px;
    height: calc(100% + 25px);
    content: '';
    border-left: 6px solid transparent;
    border-image: url(../images/border-right.png) 15 round;
}
.venue_new_firstwarp .mainbox:before {
    position: absolute;
    right: 0;
    top: -6px;
    width: 6px;
    height: calc(100% + 6px);
    content: '';
    border-left: 6px solid transparent;
    border-image: url(../images/border-right.png) 15 round;
}*/

.venue_new_firstwarp .mainbox .lbox {
    color: #646667;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 22px;
    padding: 0;
    height: 135px;
    max-width: 232px;
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    line-height: 28px;
    font-weight: bold;
}
.venue_new_firstwarp .mainbox .rbox {
    width: 100%;
    display: flex;
    padding: 0 15px;
    align-items: center;
    justify-content: space-between;
}
.venue_new_firstwarp .mainbox .rbox a {
    border-radius: 5px;
    background-color: rgb(80, 192, 13);
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.08);
    min-width: 176px;
    height: 58px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 58px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-decoration: none;
}
.venue_new_firstwarp .mainbox .rbox ul {
    width: 100%;
    display: flex;
    margin: 0 5px 0 0;
    justify-content: space-between;
}
.venue_new_firstwarp .mainbox .rbox ul li {display: inline-block; width: 100%; margin: 0 5px;}
.venue_new_firstwarp .mainbox .rbox ul li .form-control {
    width: 100%;
    background: #fff;
    border-color: #fff;
  /*  color: #aeb1b2;*/
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 58px;
    font-weight: 500;
    box-shadow: none;
    border: 0;
    border-radius: 5px;
}
.venue_new_secondwarp .mnbox {
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 5px;
    padding: 35px  35px 15px 35px;
}
.venue_new_secondwarp .mnbox .topwp .imgbox {
    width: 175px;
    height: 175px;
    display: inline-block;
    border: 1px solid #eee;
    border-radius: 50%;
    overflow: hidden;
}
.venue_new_secondwarp .mnbox .topwp .imgbox img {width: 100%; height: 100%;}
.venue_new_secondwarp .mnbox .topwp h5 {
    font-size: 16px;
    text-transform: uppercase;
    color: #4bbbd5;
    font-weight: 500;
    margin: 0 0 10px 0;
}


.venue_new_secondwarp .mnbox .topwp .bottomwp p {
    font-size: 15px;
  /*  color: #6e7071;*/
    line-height: 20px;
    margin: 0;
        font-weight: 200;
}
.venue_new_secondwarp .mnbox .topwp .openingtimewarp ul li {
    background: #f1f3f3;
    border-radius: 5px;
    position: relative;
    text-transform: uppercase;
    color: #6e7071;
    font-size: 15px;
    display: flex;
    width: 100%;
    margin-bottom: 10px;
    align-items: center;
    justify-content: space-between;
    padding-left: 15px;
}
.venue_new_secondwarp .mnbox .topwp .openingtimewarp ul li span {
    color: #fff;
    padding: 7px 10px;
    float: right;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
    width: 40%;
}
.venue_new_secondwarp .mnbox .topwp .openingtimewarp ul li span.opentime{background-color: #50c00d}
.venue_new_secondwarp .mnbox .topwp .openingtimewarp ul li span.closetime{background-color: #df6381}
.venue_new_secondwarp .mnbox .topwp .bottomwp .addresstxt{ text-transform: uppercase;}
#findonmap_wp, #restaurantdetails_wp{display: none;    margin: 0; width: 100%;}

#restaurantdetails_wp{color:#6e7071;}
.venue_new_secondwarp .mnbox h2{
    font-size: 26px;
    text-transform: uppercase;
    color: #646667;
    letter-spacing: 2px;
    margin: 0;
}
.sh_buttons li{
  font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 0;
    margin: 15px 0 0 0;
    border-top: 1px solid #eee;
    width: 100%;
}
.sh_buttons li a{text-decoration: none; color: #df6381; display: block;}
.sh_buttons li a i{float: right; font-size: 28px;}
.sh_buttons li a:hover{text-decoration: none; color: #55b8cd;}
.venue_new_secondwarp .mnbox h3 {
    font-size: 17px;
    color: #55b8cd;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 10px 0 0 0;
    line-height: 26px;
}
.venue_new_secondwarp .photoGallery h2{font-size: 16px !important; margin-bottom: 10px;}
.venue_new_secondwarp .mnbox p.first{
  color: #6e7071;
  text-transform: uppercase;
  margin: 10px 0 0 0;
  letter-spacing: 2px;
}
.venue_new_secondwarp .mnbox .rating-ad {
    display: flex;
    color: #df6381;
    letter-spacing: 2px;
    text-transform: uppercase;
        align-items: center;

}
.venue_new_secondwarp .mnbox .rating-ad .txt{color: #646667}
.venue_new_secondwarp .mnbox .rating-ad .jstars .jstars-filled{color: #faca0b !important}
/*.venue_new_secondwarp .mnbox .rating-ad .rating{margin: 0; width:110px !important; font-size: 20px;}
.venue_new_secondwarp .mnbox .rating-ad .rating .rate-base-layer{height: auto !important; color: #faca22 !important;}
.venue_new_secondwarp .mnbox .rating-ad .rating .rate-select-layer{color: #faca22;}*/

.venue_new_secondwarp .mnbox .datatxt {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.venue_new_secondwarp .mnbox .datatxt  ul li {
    color: #6e7071;
    font-size: 17px;
    border-bottom: 1px solid #dbdfdf;
    padding: 5px 0;
    margin: 5px 0;
    display: inline-block;
    width: 100%;
}
.venue_new_secondwarp .mnbox .datatxt  ul li:last-child{border: 0;}
.venue_new_secondwarp .mnbox .datatxt  ul li img{margin-right: 10px;}
.venue_new_secondwarp .mnbox .datatxt  ul li span{float: right;}
.venue_new_secondwarp .mnbox .datatxt  ul li .smptxt {
    color: #4dc6e2;
}
.venue_new_secondwarp .mnbox .rating-ad ul li .txt {
    color: #646667;
}
.venue_new_secondwarp .mnbox .poundwarp .hearticon {
    color: #df6381;
    font-size: 32px;
    position: absolute;
    top: -15px;
    right: 15px;
}
.venue_new_secondwarp .mnbox .poundwarp .hearticon a{color:#f15280; text-decoration: none;}
.venue_new_secondwarp .mnbox .datatxt ul li .avaitxt.no-available {
    background: #df6381 !important;
}
.venue_new_secondwarp .mnbox .datatxt  ul li .avaitxt {
    background: #50c00d;
    color: #fff;
    padding: 0 5px;
    border-radius: 5px;
}
.venue_new_secondwarp .mnbox .alibtnshow li{display: inline-block; margin: 8px;}
.venue_new_secondwarp .mnbox .alibtnshow li a {
    border-radius: 5px;
    background-color: rgb(77, 198, 226);
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.08);
    min-width: 150px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-decoration: none;
    display: inline-block;
    cursor: default;
}
.venue_new_secondwarp .mnbox  .poundwarp{display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;}
.venue_new_secondwarp .mnbox  .poundwarp ul li{display: inline-block; color: #e3e8e8; margin-right: 5px;}
.venue_new_secondwarp .mnbox  .poundwarp ul li.active i{color: #faca0b;}
.venue_new_secondwarp .mnbox .rating-ad ul{margin: 0 45px 0 0}
/*.venue_new_secondwarp .mnbox .rating-ad ul li{
  display: inline-block;
  color: #e3e8e8;
}*/
/*.venue_new_secondwarp .mnbox .rating-ad ul li.active{
  color: #faca0b;
}*/
.green_btn {
    border-radius: 5px;
    background-color: rgb(80, 192, 13);
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.08);
    color: #fff;
    min-width: 210px;
    height: 58px;
    line-height: 58px;
    display: inline-block;
    padding: 0 15px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border: 0;
    text-decoration: none;
    transition: all 0.3s;
}
.green_btn:hover {
    background-color: #333;
    color: #fff;
    text-decoration: none;
}
.venue_new_threewarp {
    padding: 2rem 0;
}
.venue_new_threewarp .boxwhite .tablebox {
    padding: 1rem;
}
.venue_new_threewarp .boxwhite .tablebox h2 {
    font-size: 18px;
    color: #646667;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
}
.venue_new_threewarp .boxwhite .tablebox input {
    background: #f4f7f7;
    border: 0;
    padding: 10px 15px;
    width: 100%;
    display: inline-block;
    border-radius: 3px;
    margin: 15px 0 10px 0;
    color: #aeb1b2;
    height: 56px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.venue_new_threewarp .boxwhite .checkboxwarp {
    display: inline-block;
    width: 100%;
    padding: 1rem;
    border-top: 1px solid #eee;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 15px;
    border-radius: 5px;
}
.venue_new_threewarp .boxwhite .checkboxwarp h3 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #646667;
    margin: 0 0 10px 0;
}
.venue_new_threewarp .boxwhite .checkboxwarp .box {
    color: #7f8283;
    font-size: 14px;
    margin: 2px 0;
}
.venue_new_threewarp .boxwhite .checkboxwarp .box span {
        color: #fff;
    float: right;
}

.venue_new_threewarp .boxwhite .boxmain {
    padding: 0rem;
}
.venue_new_threewarp .boxwhite .boxmain .wdivdr {
    display: inline-block;
    border-bottom: 1px solid #eee;
    margin: 0 0 20px 0;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 15px 15px;
    border-radius: 10px;
}

.venue_new_threewarp .boxwhite .boxmain .wdivdr:last-child{border-bottom: 0}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .topw h2 {
    color: #646667;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 0;
}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .topw .btfull {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.venue_new_threewarp .boxwhite .righttopbox {
        box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian {
    background: #fff;
    padding: 15px;
    border-radius: 5px 5px 0 0;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card {
    background-color: #df6381;
    background-clip: border-box;
    border: 0;
    border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card  h2 button{
    background: #df6381;
    font-size: 16px;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #e992a7;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    padding: 10px;
    display: flex;
    align-items: center;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card  h2 button i{right: 10px;
    position: absolute;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card input, .venue_new_threewarp .boxwhite .righttopbox .topaccordian .card select {
    border: 2px solid #fff;
    width: 100%;
    padding: 8px;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    height: 38px;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card select option {background-color: #df6381;}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card .card-body ul {
    border-bottom: 1px solid #e992a7;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card .card-body ul li{    display: inline-block;
    width: 100%;
    margin: 5px 0;}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card .card-body ul li span{float: right;}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card-header {
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 5px;
}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card  h2 button img {margin-right: 10px;}
.venue_new_threewarp .boxwhite .righttopbox .topaccordian .card  h2 button:focus{outline: 0;}
.venue_new_threewarp .boxwhite .righttopbox .buttonsul li{
  display: inline-block;
  width: 100%;
}
.venue_new_threewarp .boxwhite .righttopbox .buttonsul li a {
    border-radius: 5px;
    background-color: rgb(223, 99, 129);
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.08);
    width: 100%;
    height: 58px;
    display: flex;
    color: #fff;
    text-align: left;
    align-items: center;
    margin: 5px 0;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s;
    font-size: 14px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .righttopbox .buttonsul li a:hover{background: rgb(77, 198, 226); text-decoration: none;}
.venue_new_threewarp .boxwhite .righttopbox .buttonsul li a .icon{margin-right: 10px;}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails {
    margin-top: 15px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .nboxpad {
    padding: 0 15px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails  h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    background: #50c00d;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    position: relative;
    left: 0px;
    letter-spacing: 3px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails  h3:after{
    content: "";
    position: absolute;
    right: -28px;
    top: 0;
    width: 0;
    height: 0;
    border-bottom: 15px solid #f3f3f3;
    border-left: 20px solid #50c00d;
    border-right: 21px solid #50c00d;
    transform: rotate(-90deg);
    bottom: 0;
    margin: auto;
    z-index: 1;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot {
    display: inline-block;
    width: 100%;
    padding-bottom: 8px;
    margin-bottom: 15px;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding: 15px;
    border-radius: 5px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .delete-icon {
    font-size: 22px;
    color: #df6381;
    float: right;
    cursor: pointer;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .extraadded {
        font-size: 14px;
    margin: 15px 0 0 0;
    display: inline-block;
    width: 100%;
    font-weight: 300;
    color: #646667;
    border-top: 1px solid #ebebeb;
    padding-top: 5px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .extraadded ul li{
    display: flex;
    width: 100%;
    text-align: left;
    padding: 2px 0px;
    align-items: center;
    justify-content: space-between;
    color: #51bbd3;
    font-weight: 200;
}

.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .extraadded ul li:last-child{border-bottom: 0;}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot:last-child{border-bottom: 0}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot h4 {
    color: #646667;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 8px 0;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .price {
    color: #55b8cd;
    font-size: 17px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails ul.tabbtn{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li{
  display: inline-block;
  text-align: center;
  width: 100%;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li a{
  display: block;
  border: 1px solid #eee;
  padding: 10px 8px;
  color: #4a4a4a;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: -1px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li a.active, .venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li a:hover{
  background: #51bbd3;
  color: #fff;
  text-decoration: none;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes {
    display: inline-block;
    margin: 15px 0;
    color: #646667;
    font-size: 16px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .row{display: none;}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .row.active{display: flex;}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .left, .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .right {
    display: flex;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .img {
    margin-right: 10px;
    width: 40px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .text {
    font-size: 16px;
    line-height: 18px;
}
.venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .text span {
  font-size: 12px;
  color: #969494;
}
.venue_new_threewarp .boxwhite .right-price-details-wp {
    padding: 15px;
    color: #646667;
}
.venue_new_threewarp .boxwhite .right-price-details-wp h3{
    font-size: 18px;
    text-transform: uppercase;
    margin: 15px 0;
    background: #4cbbd5;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    position: relative;
    left: -15px;
    letter-spacing: 3px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .right-price-details-wp h3:after{
    content: "";
    position: absolute;
    right: -28px;
    top: 0;
    width: 0;
    height: 0;
    border-bottom: 15px solid #f3f3f3;
    border-left: 20px solid #4cbbd5;
    border-right: 21px solid #4cbbd5;
    transform: rotate(-90deg);
    bottom: 0;
    margin: auto;
    z-index: 1;
}
.venue_new_threewarp .boxwhite .tipbox {background: #fff; padding: 15px;}
.venue_new_threewarp .boxwhite .tipbox ul li {
    display: inline-block;
    width: 21%;
    margin:3px;
    background: #4cbbd5;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
}
.venue_new_threewarp .boxwhite .tipbox ul li.active{background: #50c00d}
.venue_new_threewarp .boxwhite .tipbox h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    background: #4cbbd5;
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    position: relative;
    left: -15px;
    letter-spacing: 3px;
    font-weight: 300;
}
.venue_new_threewarp .boxwhite .tipbox h3:after{
    content: "";
    position: absolute;
    right: -28px;
    top: 0;
    width: 0;
    height: 0;
    border-bottom: 15px solid #fff;
    border-left: 20px solid #4cbbd5;
    border-right: 21px solid #4cbbd5;
    transform: rotate(-90deg);
    bottom: 0;
    margin: auto;
    z-index: 1;
}
.venue_new_threewarp .boxwhite .right-price-details-wp .btbox {
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0;
    letter-spacing: 1px;
}
.venue_new_threewarp .boxwhite .right-price-details-wp .btbox p{margin: 0; 
    font-size: 14px;
    color: #646667;}
.venue_new_threewarp .boxwhite .right-price-details-wp .timeselect {
    display: block;
    margin: 15px 0;
    text-transform: uppercase;
    color: #646667;
}
.venue_new_threewarp .boxwhite .right-price-details-wp .btbox p.color-55b8cd, .venue_new_threewarp .boxwhite .right-price-details-wp .priceright.color-55b8cd{margin-bottom: 10px;}
.venue_new_threewarp .boxwhite .right-price-details-wp .priceright {
    font-size: 16px;
}
.venue_new_threewarp .boxwhite .right-price-details-wp .btbox .cnttxt {
    font-size: 16px;
    text-transform: capitalize;
    color: #969494;
    margin: 10px 0;
        font-weight: 300;
}
.venue_new_threewarp .boxwhite .right-price-details-wp.whitebgnoborder{background: #fff;}
.venue_new_threewarp .boxwhite .right-price-details-wp .timeselect label{display: block; margin: 0;}
.venue_new_threewarp .boxwhite .right-price-details-wp .timeselect select{
  background: #f4f7f7;
  border: 0;
  padding: 10px 7px;
  width: 100%;
  display: inline-block;
  border-radius: 3px;
  margin: 0px 0 10px 0;
  color: #aeb1b2;
  height: 56px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.venue_new_threewarp .boxwhite #tablewp .form-control{
  background: #f4f7f7;
  border: 0;
  padding: 10px 7px;
  width: 100%;
  display: inline-block;
  border-radius: 3px;
  margin: 0px 0 10px 0;
  color: #aeb1b2;
  height: 56px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.color-55b8cd{color: #55b8cd !important}
.incdic {
    width: 100px;
}
.incdic .input-number {
    max-width: 35px;
    color: #b7babb;
    text-align: center;
    font-size: 15px;
    background: transparent;
    border: 0;
    padding: 0 2px;
    height: 32px;
}
.incdic button {
    width: 32px;
    height: 32px;
    border: 0;
    background: #51bbd3;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    line-height: 32px;
    font-size: 14px;
    font-weight: 100;
}

.incdic button:focus{outline: 0;}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .topw .price {
    color: #55b8cd;
    margin-top: 5px;
    /* font-size: 16px; */
}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .topw .favicon {
    font-size: 25px;
    color: #df6381;
}
.plusiconright a{
    /* font-size: 28px; */
    color: #51bbd3;}
.plusiconright a:hover{color: #333;}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .contntbox {
    font-size: 14px;
    color: #6e7071;
    line-height: 25px;
    margin: 0px 0 10px 0;
    font-weight: 300;
}
.mobile_categories_warp .main_cat_head span, .mobile_categories_warp .sub_cat span{float: right;}
      .mobile_categories_warp {margin-bottom: 10px !important}
     .mobile_categories_warp .wdivdr{margin: 10px 0 !important;}
     .mobile_categories_warp .wdivdr .contntbox{margin: 0 0 5px 0 !important;}
     .mobile_categories_warp .wdivdr .topw .price{font-size: 12px !important;}
     .mobile_categories_warp .wdivdr .topw .favicon{font-size: 18px !important}
     .mobile_categories_warp .wdivdr .topw h2{font-size: 14px !important;}
     .mobile_categories_warp .wdivdr .topw .contntbox p{margin-top: 5px !important}
     .mobile_categories_warp .wdivdr  .contntbox p{margin: 0 !important}
.morecontent span {
  display: none;
}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .contntbox p{margin: 0}
.venue_new_threewarp .boxwhite .boxmain .wdivdr .contntbox p a{color: #55b8cd; margin-left: 15px;}
.extra_add_mate {
    border-top: 1px solid #df6381;
    padding-top: 10px;
    position: relative;
}
#extraadd_wp{display: none;}
.extra_add_mate:after, .extra_add_mate:before {
  top: -1px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  z-index: 99;
}

.extra_add_mate:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #ffffff;
  border-width: 13px;
  margin-left: -13px;
}
.extra_add_mate:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #df6381;
  border-width: 15px;
  margin-left: -15px;
}

.extra_add_mate .box h5 {
    font-size: 14px;
    text-transform: uppercase;
    color: #797a7b;
    margin: 0;
    letter-spacing: 2px;
}
.extra_add_mate .txt_theme {
    color: #4dc6e2;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
}
.extra_add_mate .txt_pink {
    color: #df6381;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.extra_add_mate .box {
    padding: 0;
}
.extra_add_mate .box:last-child{
  border-bottom: 0;
}
.photoGallery ul li {
    width: 31%;
    display: inline-block;
    margin: 1px;
    border: 1px solid #eee;
    padding: 2px;
}
.venue_new_threewarp .boxwhite .right-price-details-wp .timeselect .box label{
    font-size: 13px;
}
.timeselect .checkbox-custom + .checkbox-custom-label:before, .timeselect .radio-custom + .radio-custom-label:before {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border-radius: 50%;
}
/*Start modal box*/

.btn.closebtn {
    background: #8f8f8f;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    margin: 2px;
    letter-spacing: 1px;
    transition: all 0.3s;
    text-decoration: none;
    border: 0;
    padding: 0 15px;
    height: 34px;
    line-height: 34px;
        font-weight: 300;
        font-size: 14px;
}
.btn.addextbtn {
    background: #13e865;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    margin: 2px;
    letter-spacing: 1px;
    transition: all 0.3s;
    text-decoration: none;
    border: 0;
    padding: 0 15px;
    height: 34px;
    line-height: 34px;
        font-size: 14px;
        font-size: 14px;
}
.btn.closebtn:hover, .btn.addextbtn:hover{background: #333;}
.search_product {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}
.search_product input {
    background: #fff;
    border-radius: 50px;
    width: 100%;
    padding: 0 55px 0 15px;
    height: 48px;
    position: relative;
    border: 1px solid rgba(112, 112, 112, 0.47);
    color: #555555;
}
.search_product .search_icon2 {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 48px;
    width: 48px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.2);
    font-size: 24px;
    background: transparent;
    border: 0;
}
.rating_with_txt {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.venue_new_secondwarp .mnbox .rating-ad .rating_with_txt ul{margin-right: 5px;}
/*Start media query*/
@media screen and (min-width: 1400px) {
  .container {max-width: 1300px;}
}
@media (min-width: 768px){
    .mobile_view_wp{display:none}
}
@media (min-width: 1200px) and (max-width: 1800px) {
  .venue_new_listing_warp {background-image: linear-gradient(to right, #fff 22.5%, #f3f3f3 0%);}
  .venue_new_threewarp .boxwhite .right-price-details-wp .timeselect select{font-size: 12px;}
  .incdic button {width: 30px; height: 30px; font-size: 14px; line-height: 30px; font-weight: 100}
  .sh_buttons li{margin-top: 0;}
  .venue_new_secondwarp .mnbox h2{font-size: 22px;}
  .incdic .input-number {padding: 0 5px; max-width: 40px;  height: 30px;}
  .venue_new_secondwarp .mnbox h3{font-size: 15px;}
  .venue_new_secondwarp .mnbox .topwp .imgbox{width: 150px; height: 150px;}
  .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .price, .venue_new_secondwarp .mnbox p.first{font-size: 14px;}
  .venue_new_threewarp .boxwhite .right-price-details-wp .timeselect label, .venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li a, .venue_new_threewarp .boxwhite .right-price-details-wp .btbox, .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot h4{font-size: 13px;}
  .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .text {font-size: 13px; line-height: 14px;}
  .venue_new_threewarp .boxwhite .tablebox h2{font-size: 16px;}
  .venue_new_threewarp .boxwhite .righttopbox .buttonsul li a{font-size: 13px;}
  .venue_new_firstwarp .mainbox .rbox ul li:nth-child(2), .venue_new_firstwarp .mainbox .rbox ul li:first-child{width: 80%}

}
@media (min-width: 1440px) and (max-width: 1500px) {
  .venue_new_listing_warp {background-image: linear-gradient(to right, #fff 26.5%, #f3f3f3 0%);}

}
@media (max-width: 1199px) and (min-width: 1024px) {
  .green_btn{min-width: 100px;}
  .venue_new_firstwarp .mainbox .lbox{height: 100px;}
  .venue_new_threewarp .boxwhite .righttopbox .orderdetails ul li{width: 100%;}
  .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .left, .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxes .right{display: inline-block;}
  .venue_new_threewarp .boxwhite .righttopbox .orderdetails .boxboot .price{font-size: 14px;}
  .venue_new_secondwarp .mnbox .topwp .imgbox{width: 118px; height: 118px;}
  .venue_new_threewarp .boxwhite .righttopbox, .venue_new_threewarp .boxwhite .boxmain, .venue_new_threewarp .boxwhite .tablebox, .venue_new_threewarp .boxwhite .checkboxwarp, .venue_new_threewarp .boxwhite .right-price-details-wp{padding: 1rem;}
}
@media (max-width: 1199px) and (min-width: 992px) {  
  .venue_new_listing_warp {background-image: linear-gradient(to right, #fff 20%, #f3f3f3 25%);}
}
@media (max-width: 991px) {  
  .venue_new_listing_warp .wrapper{padding: 0 15px;}
  .venue_new_listing_warp {background-image: none;}
  .photoGallery {display: none;}
  .green_btn{min-width: 100px;}
	.topsearchnew h3 {margin: 0 0 10px; font-size: 18px;}
  .venue_new_firstwarp .mainbox .rbox{flex-direction: column;}
  .venue_new_firstwarp .mainbox .rbox a{margin-top: 5px;}
  .extra_add_mate .box h5{margin-bottom: 10px;}
  .venue_new_firstwarp .mainbox {padding: 15px;   border-radius: 10px;}
  .venue_new_firstwarp .mainbox{display: inline-block; width: 100%; text-align: center;}
  .venue_new_firstwarp .mainbox .lbox {height: auto; max-width: 100%; text-align: center; display: inline-block; margin: 0 0 10px 0;}
}

@media (max-width: 767px) {
  .mobile_view_wp{display: block}
  .venue_new_threewarp{overflow-x: hidden;}
  .topsearchnew .searchbox {display: inline-block; width: 100%;}
  .venue_new_secondwarp .mnbox .rating-ad{display: inline-block; width: 100%;}
  .venue_new_secondwarp .mnbox .poundwarp .hearticon{right: 0px;  position: absolute; top: -30px; font-size: 22px;}
  .topsearchnew .searchbox .address-icon {top: 8px; bottom: auto;}
  .topsearchnew .searchbox button{margin: 10px 0; width: 100%}
  .venue_new_firstwarp .mainbox .rbox ul{margin: 10px 0; width: 100%;}  
  .venue_new_firstwarp .mainbox, .venue_new_firstwarp .mainbox .rbox, .venue_new_firstwarp .mainbox .rbox ul{display: inline-block;}
  .venue_new_firstwarp .mainbox .rbox{padding: 0px;}
  .venue_new_firstwarp .mainbox .rbox ul li{margin: 5px 0;}
  .venue_new_secondwarp .mnbox{padding: 15px 0; background: transparent; box-shadow: none;}
  .venue_new_secondwarp .mnbox h2 {margin-bottom: 5px; font-size: 14px; padding-right: 25px;}
  .venue_new_firstwarp{padding-bottom: 0;}
  .venue_new_secondwarp .mnbox .topwp h5 {margin: 20px 0 0px 0;}
  .venue_new_secondwarp .mnbox .alibtnshow{text-align: center;}
  .venue_new_secondwarp .mnbox .alibtnshow li{margin:1px; float: left;}
  .venue_new_secondwarp .mnbox .topwp h5 {margin: 20px 0 10px 0;}
  .venue_new_secondwarp {background: #fff;}
  .venue_new_secondwarp .mnbox .topwp .imgbox{width: 60px; height: 60px}
  .landing-footer .top-ft{position: relative;}
  .landing-footer .bottomwarp p{text-align: center;}
  .landing-footer .bottomwarp p a{display: block; width: 100%;}
  .venue_new_secondwarp .mnbox .datatxt ul{display: flex;}
  .sh_buttons li{border-top: 0}
  .venue_new_secondwarp .mnbox .datatxt{margin-top: 0;}
  .venue_new_secondwarp .mnbox .datatxt ul li img { margin-right: 0;  width: 18px;}
  .venue_new_secondwarp .mnbox .datatxt ul li:last-child{border: 1px solid #dbdfdf;}
  .venue_new_secondwarp .mnbox .datatxt ul li {background: #fff; border-radius: 3px; font-size: 11px; border: 1px solid #dbdfdf; padding: 5px 2px; margin: 1px; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; line-height: 15px;}
  .jq-ry-container { width: 85px !important; padding: 0 !important}
  .venue_new_secondwarp .mnbox .rating-ad .txt { font-size: 14px;  letter-spacing: 0;}
  .venue_new_secondwarp .mnbox .poundwarp ul li{font-size: 14px;}
  .venue_new_secondwarp .mnbox .poundwarp {  position: relative; top: 2px;}
  .jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group>svg {    width: 14px;    height: 14px;}
  .venue_new_threewarp .boxwhite .checkboxwarp{background: transparent; box-shadow: none; padding: 0 0 15px 0;}
  .venue_new_threewarp .boxwhite .tipbox h3 {font-size: 15px; padding: 11px 15px;}
  .venue_new_secondwarp .mnbox .topwp .openingtimewarp ul li {background: #d9dada; width: 95%}
  .venue_new_secondwarp .mnbox .alibtnshow li a {border-radius: 3px; min-width: 20px;height: 25px; font-size: 10px; line-height: 25px; padding: 0 5px;}
  .venue_new_firstwarp .mainbox .rbox a {display: inline-block; width: 100%; margin-bottom: 10px; margin-top: 0;}
  .venue_new_firstwarp .mainbox .lbox {font-size: 18px; height: inherit !important; max-width: 100%; display: inline-block; line-height: 25px; width: 100%; padding: 0; margin: 0;}
   .venue_new_secondwarp .mnbox .rating-ad span.ml-5 { width: 100%;  display: inline-block;   float: left; margin: 5px 0 0 0 !important; text-align: left;font-size: 13px; }

}
@media (max-width: 580px){
  .venue_new_firstwarp .mainbox .rbox ul li .form-control{font-size: 14px}
  .venue_new_secondwarp .mnbox .rating-ad span.ml-5 {
    width: 100%;
    display: inline-block;
    float: left;
    margin: 5px 0 0 0 !important;
    text-align: left;
    font-size: 13px;
    }


    /*.venue_new_firstwarp .mainbox {
        background: url(../images/mobile_booking.jpeg);
        border-radius: 0px;
        padding: 25px 15px;
        border: 0;
        background-size: 100%;
        background-repeat: no-repeat;
    }*/
}